---

postgres_acls:
  - name: "{{ gitea_postgres_database }}"
    password: "{{ gitea_postgres_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"

database_create: True
database_backup: False
database_restore: False
